incidents_overview:
  title: "Incidents overview dashboard"
  charts:
    - title: "Incidents by cause"
      description: "Incidents by cause, per day"
      type: stacked-bar
      query:
        data_source: issuables
        params:
          issuable_type: issue
          issuable_state: all
          collection_labels:
            - "missing-environment"
            - "review-apps-broken"
          group_by: day
          period_field: created_at
          period_limit: 60
